#sfnav li:hover ul {
    margin-left: -55px;
}

#sfnav li ul ul {
    margin: -30px 0 0 274px;
}

#sfnav li li:hover ul, #sfnav li li li:hover ul, #nav .navfxenabled li li.over ul, #nav .navfxenabled li li li.over ul {
    left: 277px;
}

#header {
     height: 270px;
}

#nav {
    margin-bottom: 20px;
}

#headerFade {
 
    margin-top: -40px;
}